<?PHP
declare(strict_types = 1);

/**
 * Exception thrown when trying to use the file access wrapper methods during dry run.
 */
final class MDImporterFileAccessIsDisabled extends Exception {
    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        return 'File access from the core classes is disabled during dry runs';

    }
}
